algorithm: VREx
criterion: Calibration
criterion_final: 0.23443988462289175
dataset: Pgp
hparams:
  lr: 3.225715067215231e-07
  mlp_depth: 1
  mlp_width: 256
  penalty_weight: 0.015231924294611164
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.01
representation: MACCS
seed: 6
test_calibration_Brier score_0: 0.22675006091594696
test_calibration_Brier score_1: 0.22623400390148163
test_calibration_Brier score_2: 0.24399183690547943
test_calibration_Brier score_final: 0.22675006091594696
test_performance_AUROC_0: 0.264910489320755
test_performance_AUROC_1: 0.26578858494758606
test_performance_AUROC_2: 0.509287416934967
test_performance_AUROC_final: 0.264910489320755
train_val_split: Scaffold
trial_seed: 49023
val_calibration_Brier score_0: 0.22820471227169037
val_calibration_Brier score_1: 0.227280393242836
val_calibration_Brier score_2: 0.24783454835414886
val_calibration_Brier score_final: 0.22820471227169037
val_performance_AUROC_0: 0.3633427917957306
val_performance_AUROC_1: 0.35969868302345276
val_performance_AUROC_2: 0.5784899592399597
val_performance_AUROC_final: 0.3633427917957306
